<?php 
include_once '../../config/connect.php';
$select = mysqli_query($link, "SELECT notify FROM notify") or die (mysqli_error($link));

while($row = mysqli_fetch_array($select))

{
	$valor = $row['notify'];
	if ($valor == 1) {
?>
	<audio controls autoplay loop style="width: 100%;margin-bottom: 10px;">
		<source src="../sons/samsung-whistle.mp3" type="audio/mp3">
	</audio>
<?php
	}else {

	}
}

?>